directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lothar Haeger" <lothar.hae...@brummelhook.com>
Subject Re: Studio and Java9
Date Tue, 20 Feb 2018 11:22:24 GMT
Graham Leggett wrote:

> Unfortunately this is not possible for me - I need to build elasticsearch to
> fix a bug and that requires Java 9. I also need to administer LDAP servers,
> and that requires Apache Directory Studio.

Then just download and install the Java 8 JDK on your machine and tell Studio
to use it. either in

ApacheDirectoryStudio.app/Contents/Eclipse/ApacheDirectoryStudio.ini or in 
ApacheDirectoryStudio.app/Contents/Info.plist using the "-vm" argument.


Mime
View raw message